Jump to content

Welcome to AppCake Forum
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. If you already have an account, login here - otherwise create an account for free today!
Photo

IOS SPOOFER for iOS 11 Cydia ? To run app that needs higher iOS


  • You cannot start a new topic
  • Please log in to reply
4 replies to this topic

#1
aspwlf

aspwlf

    Banned

  • Banned
  • 4 posts
I need an iOS spoofer to spoof iOS version as app I want to run from App Store needs a higher iOS than iOS 11 that I’m on or it just crashes is there a way to trick the app?

#2
user_hidden

user_hidden

    Forum Admin

  • Admin
  • 12,487 posts
    • Time Online: 282d 17h 14m 36s
  • iDevices Owned:iPod Classic, iPod Touch 4, iPhone 4, iPhone SE, iPhone 6, iPhone 8, iPad Mini, iPad Mini 2, iPad 1, iPad 2, iPad 5, MacBook Air, iHave a PC
  • Most used iOS:iOS 5, iOS 6, iOS 7, iOS 8, iOS 9, iOS 10, iOS 11, iOS 12
no

#3
Sacmunraga

Sacmunraga

    Pro Caker

  • IC Member
  • 292 posts
    • Time Online: 6d 3h 59m 54s
  • iDevices Owned:iPad Mini with Retina, iMac, iHave a PC

@ aspwlf , theoretically you can run apps unsupported apps if you change a device version number in some plist, but I haven't and don't plan on doing it any time soon, so search google for it, you should find it.



#4
jmac

jmac

    Fresh Newbie

  • IC Lurker
  • Pip
  • 4 posts
    • Time Online: 44m 3s

I don't know if this is compatible with iOS 11, but you could try LowerInstall



#5
Ghay

Ghay

    .

  • IC Uploader
  • 21,936 posts
    • Time Online: 106d 13h 39m 20s
  • iDevices Owned:iPhone 6, iPhone 6+, iPhone 7, iPhone 7+, iPad Air, iPad Air 2, Apple Watch, iHave a PC

Sometime changing plist works sometimes it doesent mainly doesent